#Mon Jul 26 14:02:23 CEST 2010
type=config-updates
requires=
controls-pesv2.jar.dest=${xemelios.prg}/root/lib/
description=Configuration pour les flux PES V2 Aller
base.dest=${xemelios.prg}/root/documents-def/
